Bug 969813 - [abrt] pulseaudio-1.1-9.fc17: pa_memblock_acquire: Process /usr/bin/pulseaudio was killed by signal 6 (SIGABRT)
[abrt] pulseaudio-1.1-9.fc17: pa_memblock_acquire: Process /usr/bin/pulseaudi...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pulseaudio (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Lennart Poettering
Fedora Extras Quality Assurance
abrt_hash:b36369bd4c36fe771c4bf35da01...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-02 09:23 EDT by Bill McGonigle
Modified: 2013-07-31 23:24 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 23:24:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (27.59 KB, text/plain)
2013-06-02 09:23 EDT, Bill McGonigle
no flags Details
File: cgroup (131 bytes, text/plain)
2013-06-02 09:23 EDT, Bill McGonigle
no flags Details
File: core_backtrace (1.53 KB, text/plain)
2013-06-02 09:23 EDT, Bill McGonigle
no flags Details
File: dso_list (7.28 KB, text/plain)
2013-06-02 09:23 EDT, Bill McGonigle
no flags Details
File: environ (1.69 KB, text/plain)
2013-06-02 09:23 EDT, Bill McGonigle
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-02 09:23 EDT, Bill McGonigle
no flags Details
File: maps (34.92 KB, text/plain)
2013-06-02 09:23 EDT, Bill McGonigle
no flags Details
File: open_fds (2.20 KB, text/plain)
2013-06-02 09:23 EDT, Bill McGonigle
no flags Details
File: proc_pid_status (975 bytes, text/plain)
2013-06-02 09:23 EDT, Bill McGonigle
no flags Details
File: var_log_messages (18.10 KB, text/plain)
2013-06-02 09:23 EDT, Bill McGonigle
no flags Details

  None (edit)
Description Bill McGonigle 2013-06-02 09:23:19 EDT
Description of problem:
Switched pavucontrol Configuration from 'Analog Stereo Duplex' to Digital Stereo (HDMI) Output + Analog Input.   Wanted to send YouTube audio to the TV.

Version-Release number of selected component:
pulseaudio-1.1-9.fc17

Additional info:
backtrace_rating: 4
cmdline:        /usr/bin/pulseaudio --start --log-target=syslog
crash_function: pa_memblock_acquire
executable:     /usr/bin/pulseaudio
kernel:         3.8.13-100.fc17.x86_64
runlevel:       N 5
uid:            1001
ureports_counter: 1
xsession_errors: 

Truncated backtrace:
Thread no. 1 (9 frames)
 #2 pa_memblock_acquire at pulsecore/memblock.c:454
 #4 sink_input_pop_cb at modules/module-ladspa-sink.c:253
 #5 pa_sink_input_peek at pulsecore/sink-input.c:812
 #6 fill_mix_info at pulsecore/sink.c:950
 #7 pa_sink_render_into at pulsecore/sink.c:1189
 #8 pa_sink_render_into_full at pulsecore/sink.c:1273
 #9 mmap_write at modules/alsa/alsa-sink.c:632
 #10 thread_func at modules/alsa/alsa-sink.c:1656
 #11 internal_thread_func at pulsecore/thread-posix.c:83
Comment 1 Bill McGonigle 2013-06-02 09:23:24 EDT
Created attachment 755927 [details]
File: backtrace
Comment 2 Bill McGonigle 2013-06-02 09:23:27 EDT
Created attachment 755928 [details]
File: cgroup
Comment 3 Bill McGonigle 2013-06-02 09:23:31 EDT
Created attachment 755929 [details]
File: core_backtrace
Comment 4 Bill McGonigle 2013-06-02 09:23:34 EDT
Created attachment 755930 [details]
File: dso_list
Comment 5 Bill McGonigle 2013-06-02 09:23:37 EDT
Created attachment 755931 [details]
File: environ
Comment 6 Bill McGonigle 2013-06-02 09:23:40 EDT
Created attachment 755932 [details]
File: limits
Comment 7 Bill McGonigle 2013-06-02 09:23:44 EDT
Created attachment 755933 [details]
File: maps
Comment 8 Bill McGonigle 2013-06-02 09:23:46 EDT
Created attachment 755934 [details]
File: open_fds
Comment 9 Bill McGonigle 2013-06-02 09:23:49 EDT
Created attachment 755935 [details]
File: proc_pid_status
Comment 10 Bill McGonigle 2013-06-02 09:23:52 EDT
Created attachment 755936 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2013-07-03 20:04:39 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2013-07-31 23:24:11 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.